
server.port=8095

# Database
spring.datasource.url=jdbc:postgresql://localhost:5432/booking_service
spring.datasource.username=postgres
spring.datasource.password=070617
# Hibernate properties
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto=update

#eureka client
eureka.instance.client.serverUrl.defaultZone=http://localhost:8761/eureka/
eureka.client.fetchRegistry=true

# Logging SQL statements (optional)
spring.jpa.show-sql=true